<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <LinearLayout
        style="@style/wrap_layout_btn_login"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:id="@+id/moudle_equ_nfc_tv_name"
            android:gravity="center_vertical"
            android:textColor="@color/white"
            android:padding="5dp"
            android:textSize="18sp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
        <TextView
            android:id="@+id/moudle_equ_nfc_tv_info"
            android:gravity="center_vertical"
            android:textColor="@color/white"
            android:padding="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </LinearLayout>
</LinearLayout>